<?xml version="1.0" encoding="UTF-8"?>
<odoo noupdate="1">
    <record id="fd_default_ai_model" model="ir.config_parameter">
        <field name="key">fusion_digitize.ai_model</field>
        <field name="value">gpt-4o-mini</field>
    </record>
    <record id="fd_default_enable_tesseract" model="ir.config_parameter">
        <field name="key">fusion_digitize.enable_tesseract</field>
        <field name="value">True</field>
    </record>
    <record id="fd_default_enable_vendor_bills" model="ir.config_parameter">
        <field name="key">fusion_digitize.enable_vendor_bills</field>
        <field name="value">True</field>
    </record>
    <record id="fd_default_enable_customer_invoices" model="ir.config_parameter">
        <field name="key">fusion_digitize.enable_customer_invoices</field>
        <field name="value">True</field>
    </record>
    <record id="fd_default_enable_bank_statements" model="ir.config_parameter">
        <field name="key">fusion_digitize.enable_bank_statements</field>
        <field name="value">True</field>
    </record>
</odoo>
